<!doctype html>
<html lang="hr">
  <head>
    {% include "partials/head-main" %}
    {% include "partials/head-seo" %}
  </head>
  <body {% if bodyClass %}class="{{ bodyClass }}"{% endif %}>

    <div class="container">
      {% include "partials/header.njk" %}
      {{ content | safe }}
      {% include "partials/footer.njk" %}
    </div>
    
    {% set js %}
      {% include "js/core.js" %}
      {% include "js/hello.js" %}
    {% endset %}
    <script>{{ js | jsmin | safe }}</script>
    
  </body>
</html>



